Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 978701 - [Docs] [Install] ability to z-stream subset of a package rpm's
Summary: [Docs] [Install] ability to z-stream subset of a package rpm's
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.3.0
Assignee: Tim Hildred
QA Contact: ecs-bugs
URL:
Whiteboard: integration
Depends On: 967356 975656
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-27 05:12 UTC by Andrew Burden
Modified: 2014-03-25 07:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 975656
Environment:
Last Closed: 2013-07-26 03:42:59 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Burden 2013-06-27 05:12:01 UTC
+++ This bug was initially created as a clone of Bug #975656 +++

+++ This bug was initially created as a clone of Bug #967356 +++

Today we can only build "all of" engine package.
this feature is about allowing to build a subset of the rpms, thus providing errata with a "package", but with a partial set of rpms.

goal is to be able to z-stream only a subset of the rpms when critical fixes are needed in a focused way.

Comment 1 Cheryn Tan 2013-07-26 03:42:59 UTC
Discussed with Andrew, reached a consensus that this feature has no docs impact. Closing.


Note You need to log in before you can comment on or make changes to this bug.